body {
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	background-color: #ffffff;
	color: #000000;
}

#address {
	font-size: .75em;
	font-family: serif;
	margin:1em 1em 4em 1em;
}

div { border:none; }

p { margin-top: 0; }

a, a:link, a:visited {
  color: #000000;
}
a:hover {
  color: #600;
  background-color: #DFF;
}
#container {
    width:100%;
}
#left_column {
    float:left;
    width:40%;
    padding: 1em;
    margin-right:10px;
}
#right_column {
    float:left;
    width:40%;
    padding:0 1em 0 1em;
}
